@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&subset=latin-ext');
body{
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	margin: 0px;
	background-image: url(../img/bg-leto.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 50% -22px;
	line-height: 1.5;
}
#hlavni{
	max-width: 1340px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.hlavicka_1{
	position: relative; /* 149 */
}
.hlavicka_2{
	margin-bottom:8px;
}
.top_ban_all{
	margin-top:8px;
	display: block;
}
.top_ban_all_b16{
	margin-top:8px;
	margin-bottom:16px;
}
.hlavicka_in{
	max-width: 1340px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.menu{
	width: 25%;
	/* margin-right:15px; */
	float: left;
	text-align: left;
}
.menu>span{
	display:block;
	border-bottom: 1px solid white;
}
.menu_home{
	width: 188px;
	float: right;
	text-align: left;
	clear: right;
}
.obsah_zaobleni {
   	background-image: url(../../../images/web/area-top-new.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	padding: 39px 0px 0px 0px;
	text-align: left;
	width: 100%;
	margin-top: -39px;
	height: 4px;
	margin-left: -16px;
}

.obsah {
    background-color: #FFFFFF;
    clear: right;
    /* float: right; */
    padding: 35px 17px 13px 15px;
    text-align: left;
    /* width: 979px; */
    margin-bottom:16px;
}

.obsah:after {
	display:block;
	content:"";
	clear:both;
}
.obsah_home{
	width: 804px;
	padding: 20px 0px 13px 0px;
	margin-right:18px;
	float: left;
	text-align: left;
	background-color: #FFFFFF;
	background-image: url(../../../images/web/area-home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:16px;	
}
.paticka{
	clear: both;
	text-align: left;
	padding: 0;

}

.obal_pata1{
	display: block;
	clear: both;
	height: 51px;
	width: 100%;
	background-image: url("../../../images/web/update1/bg_pata.jpg");
    background-position: left top;
    background-repeat: repeat-x;
}

.obal_pata1_1{
	max-width: 1340px;
	margin-left: auto;
	margin-right: auto;
}

.obal_hlava1{
	display: block;
	clear: both;
	/* padding: 20px 0; */
	/* width: 1011px; */
	background-color: #ffffff;
	margin: 0 auto;
    position: relative;
    z-index: 1002;
}

.obal_hlava1_1{
	margin-left: auto;
	margin-right: auto;
	max-width: 1340px;
	padding: 10px 0;
}

.obal_hlava2{
	display: block;
	clear: both;
	background-color: black;
	width: 100%;
	/*	background-image: url("../../../images/web/update1/mt.jpg");
    background-position: left top;
    background-repeat: repeat-x;*/
	text-align: right;
    position: relative;
    z-index: 1000;
}

.obal_hlava2 > a{
	display:block;
	width: 1010px;
	margin: 0 auto;
}
.obal_hlava2_1{
	max-width: 1340px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.hledej_prihlas_vip{
	float: left;
	height: 12px;	/*40*/
	width: 585px;	/*1011*/
	padding: 14px 0px 14px 19px;
	background-color: #022E55;
	margin-bottom: 10px;
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
}
.hledej_prihlas_vip a:link, .hledej_prihlas_vip a:visited{
	color: #FFFFFF;
}
.hledej_prihlas_vip a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

/* podpis */
.down{
	padding-top: 27px; 
	padding-right: 10px;
	color: #7A7A7A;
	clear:both;
	float:left;
	width:100%;
}
.down a:link, .down a:visited{
	color: #7A7A7A;
}

/* univerzal */ 
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

table {
	font-size: 12px;
}
.spacer {
	clear:both;
}
#filtered_product .spacer {
	display:none;
}
.center {
	text-align: center;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.center {
	text-align:center;
}
h1 {
	font-size: 16px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h2 {
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}
h3 {
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}
table h3 {
	font-size: 13px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 10px 0px;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}
img{
	border:0px;
}
.obsah img{
	max-width:100%;
	height:auto;
}
